﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #00D0FF;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .menu-icon {
    height: 20px; }
  .section1-wrapper {
    background-color: #f9f9f9;
    text-align: center; }
    .section1-wrapper .title {
      letter-spacing: 0.5px; }
  .no-matching-results {
    font-size: 20px;
    font-weight: 900;
    font-family: "Nunito Sans", sans-serif;
    color: rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 2rem 0; }
  .home-btn {
    font-family: "Nunito Sans", sans-serif;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    line-height: 55px;
    padding: 0 1rem;
    background: #05192B;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.8px;
    width: 250px;
    text-align: center; }
    .home-btn:hover, .home-btn:focus, .home-btn:active {
      background: #0a3459;
      color: #fff; }
    .home-btn.white-btn {
      background: #fff;
      color: #05192B; }
      .home-btn.white-btn:hover, .home-btn.white-btn:focus, .home-btn.white-btn:active {
        background: #e6e6e6;
        color: #05192B; }
  header {
    background: #05192B;
    padding: 2rem 0; }
    header .logo {
      max-width: 314px;
      margin: 0 auto; }
    header .info {
      margin-top: 1.75rem;
      font-family: "Nunito Sans", sans-serif;
      font-size: 17px;
      letter-spacing: -0.3px;
      color: #fff; }
      header .info i {
        color: #00D0FF;
        font-size: 22px;
        vertical-align: middle;
        position: relative;
        top: -2px;
        margin-right: 0.25rem; }
      header .info a {
        color: #fff;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        header .info a:hover {
          color: #00D0FF; }
  footer {
    position: relative;
    padding-top: 4.5rem;
    padding-bottom: 0;
    background: #05192B;
    text-align: center; }
    footer .content {
      color: white;
      display: block;
      font-size: 15px;
      font-family: "Nunito Sans", sans-serif;
      font-weight: 400;
      line-height: 22px; }
      footer .content a {
        color: white;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          color: rgba(255, 255, 255, 0.7); }
      footer .content.name {
        color: #fff;
        font-weight: 800; }
      footer .content.title {
        font-style: italic; }
    footer .ftr-logo {
      width: 280px;
      margin: auto; }
    footer .logo-section, footer .contact-section {
      padding-bottom: 2rem; }
    footer .social {
      margin-top: 1rem; }
      footer .social a {
        font-size: 24px;
        margin: 0 0.5rem;
        color: rgba(255, 255, 255, 0.49);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .social a:hover {
          color: #fff; }
    footer .copyright {
      margin-top: 3.5rem;
      padding: 1.5rem 0 1.75rem;
      font-size: 11px;
      letter-spacing: 0.04562rem;
      text-transform: uppercase;
      color: #B0B0B0;
      font-family: "Nunito Sans", sans-serif; }
      footer .copyright span {
        font-size: 1rem;
        vertical-align: sub;
        margin: 0 .5rem 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #B0B0B0; }
        footer .copyright a:hover {
          color: white;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .slide-section {
    position: relative;
    background: black;
    overflow: hidden; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 340px; }
      .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
        height: 340px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/banners/banner-1.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide2 {
        background: url(../../Userfiles/Image/banners/banner-2.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide3 {
        background: url(../../Userfiles/Image/banners/banner-3.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide4 {
        background: url(../../Userfiles/Image/banner-3.jpg) 50% 50% no-repeat; }
  #featured-section {
    background: url(../../Userfiles/Image/pattern.jpg) repeat;
    padding: 3.5rem 0 1.75rem;
    text-align: center; }
    #featured-section h2 {
      font-family: "Work Sans", sans-serif;
      text-align: center;
      margin-bottom: 0.75rem;
      position: relative;
      line-height: 36px;
      color: #05192B;
      font-size: 27px;
      font-style: italic;
      font-weight: 900;
      letter-spacing: -0.4px;
      width: 100%;
      text-transform: uppercase; }
      #featured-section h2 span {
        background: #DEE3E6;
        display: block; }
    #featured-section .featured-vehicles {
      padding-top: 0; }
    #featured-section .fv-sp {
      padding-top: 1.5rem;
      margin-top: 1rem; }
      #featured-section .fv-sp p {
        margin-bottom: 0;
        font-family: "Nunito Sans", sans-serif;
        opacity: 0.5;
        color: #05192B;
        font-size: 12px;
        font-style: italic;
        letter-spacing: 0; }
    #featured-section .featured-vehicles {
      clear: both;
      position: relative;
      z-index: 10; }
    #featured-section .vehicle {
      padding-top: 1.25rem; }
    #featured-section .inner {
      position: relative;
      z-index: 5; }
    #featured-section .cell-photo {
      border: none; }
    #featured-section .home-btn {
      margin-top: 1.5rem; }
    #featured-section h6 {
      font-family: "Nunito Sans", sans-serif;
      font-weight: bold;
      font-size: 18px;
      color: #1f131c;
      letter-spacing: -0.2px;
      white-space: nowrap;
      -o-text-overflow: ellipsis;
      -ms-text-overflow: ellipsis;
      text-overflow: ellipsis;
      overflow: hidden;
      padding-bottom: 0;
      margin-bottom: 0.5rem; }
    #featured-section .price-wrapper, #featured-section .price-wrapper .special .amount {
      font-family: "Nunito Sans", sans-serif;
      font-size: 20px;
      color: #00D0FF;
      letter-spacing: -0.22px;
      font-weight: 900; }
    #featured-section .vehicle-info {
      font-size: 20px;
      line-height: 1.2;
      padding-bottom: 1rem;
      text-align: center;
      padding-top: 1rem; }
      #featured-section .vehicle-info .price-wrapper {
        font-family: "Nunito Sans", sans-serif;
        font-size: 20px;
        line-height: 1.2;
        padding-bottom: 0.5rem;
        color: #00D0FF;
        font-weight: 900; }
        #featured-section .vehicle-info .price-wrapper .special {
          color: #00D0FF; }
          #featured-section .vehicle-info .price-wrapper .special .amount {
            color: #00D0FF;
            font-size: 20px; }
    #featured-section .finance-custom, #featured-section .fuelsaver, #featured-section .vehicle-specs {
      display: none; }
    #featured-section .finance-text {
      display: none; }
    #featured-section .slick-arrow {
      display: none !important; }
    #featured-section .disclaimer {
      display: none; }
    #featured-section .slick-dots {
      margin: 0 auto 0;
      list-style: none;
      text-align: center;
      padding: 1rem 0;
      display: table !important;
      position: relative;
      z-index: 11; }
      #featured-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        background: rgba(0, 0, 0, 0.2);
        opacity: 1;
        color: rgba(255, 255, 255, 0);
        width: 10px;
        height: 10px;
        margin: 0 0.375rem;
        cursor: pointer;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #featured-section .slick-dots li.slick-active {
          background: #00D0FF;
          opacity: 1; }
  .split-section {
    position: relative;
    text-align: center; }
    .split-section:before {
      content: '';
      position: absolute; }
    .split-section .img {
      position: relative;
      top: 0;
      left: 0;
      right: 0;
      padding-bottom: 40%; }
    .split-section h2 {
      font-family: "Work Sans", sans-serif;
      font-size: 27px;
      font-style: italic;
      font-weight: 900;
      letter-spacing: -0.4px;
      line-height: 36px;
      text-align: center;
      margin-bottom: 1.25rem;
      text-transform: uppercase; }
      .split-section h2 span {
        display: block; }
    .split-section p {
      font-family: "Nunito Sans", sans-serif;
      font-size: 16px;
      letter-spacing: -0.18px;
      line-height: 28px;
      text-align: center; }
    .split-section .text {
      padding: 3.5rem 1rem;
      width: 100%;
      max-width: 547px;
      margin: auto; }
    .split-section .home-btn {
      margin-top: 1.5rem; }
  #finance-section {
    background: #05192B; }
    #finance-section .img {
      background: url(../../Userfiles/Image/finance-img.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #finance-section h2 {
      color: #05192B; }
      #finance-section h2 span {
        background: #fff; }
    #finance-section p {
      color: #FFFFFF; }
  #about-section {
    background: #DEE3E6; }
    #about-section .img {
      background: url(../../Userfiles/Image/about-img.jpg) 50% 50% no-repeat;
      background-size: cover; }
    #about-section h2 {
      color: #05192B; }
      #about-section h2 span {
        background: #fff; }
    #about-section p {
      color: #05192B; }
  #partner-section {
    background: url(../../Userfiles/Image/pattern.jpg) repeat;
    padding: 3.5rem 0;
    text-align: center; }
    #partner-section h2 {
      font-family: "Work Sans", sans-serif;
      font-size: 27px;
      font-style: italic;
      font-weight: 900;
      letter-spacing: -0.4px;
      line-height: 36px;
      text-align: center;
      margin-bottom: 1.25rem;
      text-transform: uppercase;
      color: #05192B; }
      #partner-section h2 span {
        display: block;
        background: #DEE3E6; }
    #partner-section .img {
      display: inline-block; }
      #partner-section .img img {
        padding: 0.75rem;
        object-fit: contain;
        max-height: 100px; }
  #map-section {
    padding: 0;
    margin: 0;
    text-align: center;
    height: 350px;
    display: flex; }
    #map-section .map-cnt {
      padding: 0;
      width: 100%; }
    #map-section .google-map {
      display: block;
      margin: auto;
      width: 100%;
      height: 350px; } }

@media only screen and (min-width: 370px) {
  #featured-section h2 {
    padding: 0 1.625rem; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright {
    text-align: center; }
    footer .copyright i {
      display: inline; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  header {
    padding: 2rem 0; }
    header .logo {
      padding: 0;
      float: left;
      width: 280px;
      max-width: none; }
      header .logo img {
        width: auto; }
    header .info {
      margin-top: 0;
      width: calc(100% - 280px);
      float: right;
      text-align: left;
      max-width: 300px; }
      header .info .info-item {
        margin-bottom: 0.75rem;
        padding-left: 2.25rem;
        position: relative; }
        header .info .info-item i {
          display: inline-block;
          position: absolute;
          top: 0;
          left: 0;
          width: 1.75rem;
          text-align: center; }
        header .info .info-item .ci-email {
          top: 2px; }
        header .info .info-item:last-child {
          margin-bottom: 0; }
  footer {
    padding-bottom: 1.25rem; }
    footer .ftr-section {
      width: 50%;
      float: left;
      padding-bottom: 0; }
    footer .logo-section {
      width: 100%;
      float: none;
      padding-bottom: 3rem; }
    footer .ftr-logo {
      width: 292px; }
    footer .copyright {
      margin-top: 2.5rem; }
  .no-matching-results {
    font-size: 30px; }
  .slide-section .slide-bg {
    height: 450px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 450px; }
  #featured-section {
    padding: 4rem 0 2rem; }
    #featured-section h2 {
      font-size: 36px;
      padding: 0;
      margin-bottom: 1.5rem; }
    #featured-section .fv-sp {
      margin-top: 0;
      padding-top: 2.5rem; }
    #featured-section .vehicle:nth-child(5), #featured-section .vehicle:nth-child(6) {
      display: none; }
  .split-section h2 {
    font-size: 36px;
    margin-bottom: 1.75rem; }
  .split-section .text {
    padding: 4.5rem 1rem; }
  #partner-section {
    padding: 3.5rem 0; }
    #partner-section h2 {
      font-size: 36px;
      margin-bottom: 2rem; }
    #partner-section .partner-images {
      display: table;
      width: auto;
      margin: auto; }
    #partner-section .img {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 130px;
      float: left; }
      #partner-section .img img {
        padding: 0 2rem;
        object-fit: contain;
        max-height: 120px; } }

/* min-width 760px */
@media only screen and (min-width: 760px) {
  header .logo {
    width: 340px; }
  header .info {
    width: calc(100% - 340px); } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  nav.navigation {
    width: 100%;
    height: 56px;
    background: #DEE3E6;
    margin-top: 0;
    position: relative;
    padding-right: 1rem; }
    nav.navigation:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      height: 3px;
      background: #fff;
      pointer-events: none;
      z-index: 2; }
    nav.navigation:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      height: 3px;
      background: #05192b;
      pointer-events: none;
      z-index: 2; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1170px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 56px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 56px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #05192B;
          font-family: "Nunito Sans", sans-serif;
          font-size: 14px;
          font-weight: bold;
          height: 56px;
          display: block;
          text-transform: uppercase;
          letter-spacing: 0.8px;
          padding: 0 1.5rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover, nav.navigation ul li a:hover .sub-arrow {
          color: #05192B;
          background: #fff; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a i {
          font-size: 12px; }
        nav.navigation ul li.has-submenu a .sub-arrow {
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 3px 0 3px;
          border-color: #05192B transparent transparent transparent;
          opacity: 0.9;
          display: inline-block;
          vertical-align: middle;
          position: relative;
          top: -1px;
          margin-left: 4px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li.has-submenu a:hover .sub-arrow {
          border-color: #05192B transparent transparent transparent; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding: 0.5rem 0;
          display: none;
          position: absolute;
          left: 0;
          top: 56px;
          background: #fff;
          text-align: left;
          z-index: 500;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          border-bottom: 3px solid #05192B; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            white-space: nowrap;
            padding: 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              font-weight: bold;
              color: #05192B;
              opacity: 0.87;
              display: block;
              border: none !important;
              line-height: 1;
              padding: 0.75rem 3rem 0.75rem 1.5rem;
              height: auto;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative;
              font-size: 13px; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e935";
                font-family: "icons-custom";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: -0.25rem;
                position: absolute;
                font-size: 12px;
                line-height: 1.3;
                vertical-align: middle; }
            nav.navigation ul li.has-submenu ul li a:hover {
              opacity: 1;
              color: #05192B; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #05192B;
                margin-left: 1.425rem; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        background: #fff; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        background: #fff; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
      nav.navigation ul li.nav-fav, nav.navigation ul .nav-search {
        float: right; }
        nav.navigation ul li.nav-fav a, nav.navigation ul .nav-search a {
          background: none;
          padding: 0 0.5rem;
          font-weight: 400;
          line-height: 56px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.nav-fav a:hover, nav.navigation ul .nav-search a:hover {
            background: none; }
          nav.navigation ul li.nav-fav a i, nav.navigation ul .nav-search a i {
            font-size: 24px;
            vertical-align: middle; }
      nav.navigation ul li.nav-fav .amount {
        padding-left: 0.25rem;
        font-size: 16px; }
      nav.navigation ul li.nav-search {
        padding-top: 12px;
        margin-right: 0.75rem; }
        nav.navigation ul li.nav-search a {
          line-height: 30px;
          height: 30px;
          background: #fff;
          -webkit-border-radius: 30px;
          -moz-border-radius: 30px;
          -ms-border-radius: 30px;
          -o-border-radius: 30px;
          border-radius: 30px;
          padding: 0 1rem;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.nav-search a:hover {
            background: #05192B;
            color: #fff; }
        nav.navigation ul li.nav-search i {
          font-size: 18px; }
        nav.navigation ul li.nav-search .small {
          margin-left: 0.5rem;
          font-size: 14px;
          font-weight: bold;
          letter-spacing: 0.8px;
          position: relative;
          top: 1px; }
      nav.navigation ul .social {
        float: right; }
        nav.navigation ul .social i {
          vertical-align: middle;
          position: relative;
          top: -2px; }
        nav.navigation ul .social a {
          display: inline-block;
          font-size: 24px;
          padding: 0 0 0 1rem;
          line-height: 24px;
          height: 24px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul .social a:hover {
            opacity: 0.7;
            background: transparent; }
  header {
    padding: 2rem 0; }
    header .logo {
      width: 479px; }
    header .info {
      margin-top: 1rem; }
      header .info .info-item {
        margin-bottom: 1rem; }
  footer {
    padding-top: 6rem; }
    footer .ftr-section, footer .logo-section {
      width: 33.333%;
      float: left;
      padding-bottom: 0; }
  .slide-section .slide-bg {
    height: 530px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 530px; }
  .no-matching-results {
    font-size: 40px; }
  #featured-section {
    padding-top: 5.75rem;
    padding-bottom: 3rem; }
    #featured-section h2 {
      margin-bottom: 2rem; }
    #featured-section .vehicle:nth-child(5), #featured-section .vehicle:nth-child(6) {
      display: block; }
    #featured-section .cell-photo {
      overflow: hidden; }
      #featured-section .cell-photo .vehicle-media {
        z-index: 5; }
      #featured-section .cell-photo img {
        -webkit-transition: all, 3s;
        -moz-transition: all, 3s;
        -o-transition: all, 3s;
        transition: all, 3s; }
        #featured-section .cell-photo img:hover {
          -webkit-transform: scale(1.2);
          -moz-transform: scale(1.2);
          -ms-transform: scale(1.2);
          -o-transform: scale(1.2);
          transform: scale(1.2);
          -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1); }
    #featured-section .fv-sp {
      margin-top: 0;
      padding-top: 2.25rem; }
  .split-section .img {
    display: none; }
  .split-section .text {
    padding-top: 6rem;
    padding-bottom: 6rem; }
  #finance-section:before {
    background: url(../../Userfiles/Image/finance-img.jpg) 50% 50% no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%; }
  #finance-section .inner {
    width: 50%;
    float: right; }
  #about-section:before {
    background: url(../../Userfiles/Image/about-img.jpg) 50% 50% no-repeat;
    background-size: cover;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50%; }
  #about-section .inner {
    width: 50%;
    float: left; }
  #partner-section {
    padding: 5rem 0 4rem; }
    #partner-section h2 {
      margin-bottom: 3rem; }
    #partner-section .img {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 130px;
      float: left; }
      #partner-section .img img {
        padding: 0 4rem;
        object-fit: contain;
        max-height: 120px; }
  #map-section {
    height: 450px; }
    #map-section .google-map {
      height: 450px; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  nav.navigation ul li a {
    padding: 0 2rem; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
